<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-02-11 10:04:03.000-->
  <string duplicate_compare_body="true"/>
  <!--2023-02-11 10:04:03.000-->
  <string use_full_volume="true"/>
</resources>
